Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 18 Apr 2014, 22:12
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 78 of 188 [2820 Posts]   Goto page: Previous 1, 2, 3, ..., 76, 77, 78, 79, 80, ..., 186, 187, 188 Next
Author Message
shinobar


Joined: 28 May 2009
Posts: 2385
Location: Japan

PostPosted: Tue 07 Feb 2012, 21:27    Post subject: sfs_load version  

Tman wrote:
I find that SFS-Load 1.3 sometimes has problems unloading sfs files in Lucid 5.2.8-004.

Unloading sfs may have some problem depends on many issue. I guess it is not the sfs_load version problem. SFS-Load 1.3 has many fix from v1.2, and i still have not found new bugs in v1.3.

# 28 Oct 2011 v1.2.9: support kernel 3.x and unionfs, special characters in path, profile.d
# 13 Nov 2011 v1.3: fix could not unload excess sfs(>6) with some version of busybox, PUPMODE=7(same as PUPMODE=2), error message at unload failure, wait before removing layer

Report on the sfs_load topic please if we can reproduce the issue.
http://www.murga-linux.com/puppy/viewtopic.php?t=64354

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5441
Location: Kentucky

PostPosted: Wed 08 Feb 2012, 04:48    Post subject:  

Better late than never......fresh frugal install of the latest testing release.Zero problems so far on this Athlon XP box.
Back to top
View user's profile Send private message 
Ray MK


Joined: 05 Feb 2008
Posts: 753
Location: UK

PostPosted: Wed 08 Feb 2012, 10:31    Post subject:  

What would be nice for laptop users - Acpi.
ie - close the lid and laptop sleeps - open lid and it wakes up.

If one were to copy the files from another similar puppy to /etc, and add a few bits in startup, would it work?

Is there any danger of doing damage to the computer, bios, or similar?

Seem to remember trying this before on a much older laptop and it has not worked since - dead completely.

Not a biggy - but if it were built in - would be nice.

Using Opera-11.62.sfs to post this and all seems well - insanely fast.

So far for me Luvly Puppy - many thanks - regards - Ray
Back to top
View user's profile Send private message 
Tman


Joined: 22 Jan 2011
Posts: 811
Location: Toronto

PostPosted: Wed 08 Feb 2012, 14:24    Post subject: Re: sfs_load version  

shinobar wrote:

Unloading sfs may have some problem depends on many issue. I guess it is not the sfs_load version problem. SFS-Load 1.3 has many fix from v1.2, and i still have not found new bugs in v1.3.



Thanks for the info, Shinobar, I will reinstall SFS-Load 1.3 and see how it goes. The last issue occured when I was editing my own SFS files and was unmounting and remounting the SFS file a lot for testing and bugfixing.

I got an error message saying something like "the SFS could not unload from the unionfs." Then it ask me if I wanted to put it in the queue so that I could unload it after reboot. I found that message strange becuause I thought that only very old Puppies used unionfs..then aufs was adopted, until Barry decided to give unionfs another try in his newer Wary/Racy.
Back to top
View user's profile Send private message 
shinobar


Joined: 28 May 2009
Posts: 2385
Location: Japan

PostPosted: Wed 08 Feb 2012, 21:36    Post subject: Re: sfs_load version  

Tman wrote:
I got an error message saying something like "the SFS could not unload from the unionfs."

The message maybe confusing, but it means both unionfs or aufs(AnotherUnionFS).
It occurs when the sfs is in use.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
Tman


Joined: 22 Jan 2011
Posts: 811
Location: Toronto

PostPosted: Wed 08 Feb 2012, 23:01    Post subject: Re: sfs_load version  

shinobar wrote:

The message maybe confusing, but it means both unionfs or aufs(AnotherUnionFS).
It occurs when the sfs is in use.


Ah, now I understand. I maybe be nit-picking a little bit, but perhaps a statement such as, "Failed to unload the SFS file" would be less confusing.
SFS-Load is a great tool; Thank You for having created it.
Back to top
View user's profile Send private message 
shinobar


Joined: 28 May 2009
Posts: 2385
Location: Japan

PostPosted: Thu 09 Feb 2012, 02:17    Post subject: Re: sfs_load version  

Tman wrote:
"Failed to unload the SFS file" would be less confusing.

Maybe.
By the way, restart X and try again if you failed to unload SFS. Sometimes it will resolve.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 4616
Location: Charleston S.C. USA

PostPosted: Fri 10 Feb 2012, 19:14    Post subject:  

Program updates:

PupClockset 1.9
http://www.murga-linux.com/puppy/viewtopic.php?t=61633

PupControl 1.8.9
http://www.murga-linux.com/puppy/viewtopic.php?t=61961

PupSysinfo 2.1.3
http://www.murga-linux.com/puppy/viewtopic.php?t=73101

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Sat 11 Feb 2012, 17:14    Post subject:  

Google Chrome 17 for Lucid
This is the Stable (Official Release)

http://diddywahdiddy.net/Puppy500/Google_Chrome-17-Lucid.pet
.
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1272
Location: Malvern, Worcs, UK

PostPosted: Sun 12 Feb 2012, 05:54    Post subject: Further Broadcom-sta testing  

Because I can't leave problems unsolved.....

In the light of the problems reported earlier with the Broadcom wl driver in the Testing ISO working but not surviving a reboot -

I've tried the following:

1. Made a vanilla, pristine, manual, frugal install of Lupu528-004
2. Blacklisted the b43 module
3. Installed broadcom_sta-5.6.48.36-i486.pet
4. Rebooted
5. Used Network Wizard to create a WPA-PSK-TKIP connection
6. Rebooted

And this time it's successful - see attached lsmod and dmesg outputs.

Note - the module I remarked on before - michael-mic - is now still there after the reboot....

Conclusion? the broadcom-sta driver is working OK with my BCM4311 with Version13 firmware but something in the combination of changes in the Testing ISO is not quite right.

If anybody can suggest the next "change" to make and test then I'll try that.

Cheers
peebee
dmesg.txt.gz
Description 
gz

 Download 
Filename  dmesg.txt.gz 
Filesize  28.13 KB 
Downloaded  154 Time(s) 
lsmod.txt.gz
Description 
gz

 Download 
Filename  lsmod.txt.gz 
Filesize  2.73 KB 
Downloaded  153 Time(s) 

_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
otropogo


Joined: 24 Oct 2009
Posts: 699
Location: Southern Rocky Mt. Trench

PostPosted: Sun 12 Feb 2012, 16:39    Post subject: better pdf viewer for lupu?
Subject description: Find function doesn't work in ePDFview, newer files won't open at all
 

I'm having to switch to Windows and Adobe 8 more and more in order to search searchable pdf files, and often even to open them at all with the pdf viewer that comes with lupu 5.2.8.

Is there a compatible installation package that offers a more up to date viewer?

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send private message Visit poster's website 
smokey01


Joined: 30 Dec 2006
Posts: 1792
Location: South Australia

PostPosted: Sun 12 Feb 2012, 17:07    Post subject:  

Foxit is rather large but very good.

http://cdn01.foxitsoftware.com/pub/foxit/reader/desktop/linux/1.x/1.1/enu/FoxitReader-1.1.0.tar.bz2

_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 4616
Location: Charleston S.C. USA

PostPosted: Sun 12 Feb 2012, 21:12    Post subject:  

Foxit reader is also in Puppy Package Manager.
_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
otropogo


Joined: 24 Oct 2009
Posts: 699
Location: Southern Rocky Mt. Trench

PostPosted: Mon 13 Feb 2012, 02:18    Post subject:  

bigpup wrote:
Foxit reader is also in Puppy Package Manager.


Thanks, have installed Foxit 1.1 via the packet manager and will give it a try.

Have also found that the find function in ePDFviewer does exists, but it's a royal PIA to use, since there doesn't appear to be a way to configure it to display in the toolbar. Foxit 1.1 does have this option. I always assumed that any pdf viewer would show a search field by default, unless the pdf isn't searchable.

Hopefully it will be able to open more recent pdfs. Today I downloaded two pdf files from the Government of Canada, and ePDF was only able to open one of them.

I use Adobe Reader v. 8.1.2 in Windows, and it's hardly the latest version. The copyright says 2007... Yet I haven't come a across a pdf file yet that it wouldn't open.

Now to find the procedure for making foxit the default pdf reader...

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send private message Visit poster's website 
kevin bowers

Joined: 20 Dec 2009
Posts: 143

PostPosted: Mon 13 Feb 2012, 08:49    Post subject:  

otropogo wrote:

Now to find the procedure for making foxit the default pdf reader...


Open /usr/local/bin/defaulthandler as text; change "epdfview" to "foxit" or, I have had better luck with using the full path, usually /usr/bin/foxit or /usr/local/bin/foxit, wherever foxit installs to. Usually works, good luck!

ps. This is Linux--don't forget to save! Also, don't forget to boogie, but that's different.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 78 of 188 [2820 Posts]   Goto page: Previous 1, 2, 3, ..., 76, 77, 78, 79, 80, ..., 186, 187, 188 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0992s ][ Queries: 12 (0.0251s) ][ GZIP on ]